@font-face {
    font-family: 'Galano Grotesque';
    src: url('GalanoGrotesque-Regular.woff2') format('woff2'),
        url('GalanoGrotesque-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Galano Grotesque';
    src: url('GalanoGrotesque-Medium.woff2') format('woff2'),
        url('GalanoGrotesque-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Galano Grotesque Alt';
    src: url('GalanoGrotesqueAlt-Medium.woff2') format('woff2'),
        url('GalanoGrotesqueAlt-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Galano Grotesque';
    src: url('GalanoGrotesque-Light.woff2') format('woff2'),
        url('GalanoGrotesque-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

